Bulk Delete Artifacts
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idapplication/json- body
artifact_ids?array<string>expected_revision*Expected RevisionSuccessful Response
application/json- response
deleted_artifact_ids*array<string>deleted_count*Deleted Countexpected_revision*Expected Revisionnode_id*Node Idresult_revision*Result RevisionExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/artifacts/bulk-delete' \ -H 'Content-Type: application/json' \ -d '{ "expected_revision": 0}'Example Response
{ "deleted_artifact_ids": [ "string" ], "deleted_count": 0, "expected_revision": 0, "node_id": "string", "result_revision": 0}